Bug 818560 - [abrt] tracker-0.12.10-1.fc16: getFillRGB: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: getFillRGB: Process /usr/libexec/tracker-extra...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:a0632271c25a8041b07dfcfbb82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 07:16 EDT by MediaBusiness
Modified: 2013-02-13 08:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:37:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.77 KB, text/plain)
2012-05-03 07:16 EDT, MediaBusiness
no flags Details
File: maps (19.18 KB, text/plain)
2012-05-03 07:16 EDT, MediaBusiness
no flags Details
File: backtrace (51.19 KB, text/plain)
2012-05-03 07:16 EDT, MediaBusiness
no flags Details

  None (edit)
Description MediaBusiness 2012-05-03 07:16:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: getFillRGB
executable:     /usr/libexec/tracker-extract
kernel:         3.3.2-6.fc16.i686.PAE
pid:            2402
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           gio 03 mag 2012 13:14:37 CEST
uid:            1000
username:       andrea
xsession_errors: 

backtrace:      Text file, 52418 bytes
dso_list:       Text file, 6932 bytes
maps:           Text file, 19645 bytes

build_ids:
:4b045111479e1ec97d0ef5668482bf808e8dadba
:17a065d59c3220a26b61fb5a5a0d6675d80c0132
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:11154ce3289d599ddf0cb7aec347964357ecde6f
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:921ac1416e10456536ac9400d0ce0a579170c498
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:9deee7748e370dea083f735124e62863e87dc99d
:762c695802178f5cdcc71f39a4a6563ecf4a8641
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1ece94ef024b5ca8151311287879b5b8fc31d285
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:da0e1bd530e07cbb70263ed8d14499bda019b342
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:42859023e4ec83a16446984b1e0c7510a38731c4
:62732173438fda67b88e6a3b20fd5434db6d4914
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:52f6e81623030dc5253dad481f4b5e19ba918a90
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:70ec0be07448920a83c0bceafed09d46008e56b1
:3fb4a043b06be6c1a84bd403665a12929c8bc4d9
:19bce624dda8659f770012166d85bc075fb23f1a
:a98997a4b2e0281377fbf4ba114b74dcd9b14d2b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b8779e1698b0778882bfe6eaad880911dee103ae
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ed68180c17935c27bbad2b6a702074a17d90936f
:e947ea5092355839afcb1217f1981381fc16fb7a
:0351a659bc0812678c67f62af1f802a5f367befc
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:2ed1ee5bbf7831a5de6e7c63c83de9a17f1830bd
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:16640d1e228aa5eda77af74e33f4c428703333c1
:7fa74bb0cc14ccc61144bfb27c5af4b4af5cab57
:15bab279752ad8e30f901abae77bcb1ed1f38977
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:d048ce8376de621536467a96c2b7ec30c019ecfd
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:d45a5bc20d92606fe23c03ee13fe6ae0ccf16f10
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:aa9a4df5fa16320332ea125a458d7c569194d323
:7af526de635d0bab82066671e99bac68704c3712
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:798697a352bae4178953ba502fb04f33dd0ed987
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:04d07800664a4f9b3f07bafbc458226ff17d3909
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:6ba7ac6427bae2238ff383b0708c5b934864e314
:9b8a138667f0daba10c6d0d4f4da18789681fea8
:0c66f47155090aa88fa0174effc38414db016842
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:82674b49345364df4c158e8258b93fd4d8fdbae0
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:014846a8a8005e45ef8dfd661d8fa89edb460e21
:1da5388c89c7cb6aef4557494421f9aa87418f70
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-c67CZES1YN,guid=8b04fb14b35109c14ee3fc3100000039
:XDG_SESSION_COOKIE=f738ff3c368325068a74016a0000000d-1336047118.702625-1299658310
:XDG_RUNTIME_DIR=/run/user/andrea
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-HaZF9O/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1745,unix/unix:/tmp/.ICE-unix/1745
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=andrea
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-HaZF9O/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-c67CZES1YN,guid=8b04fb14b35109c14ee3fc3100000039
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-andrea-L414oJ/database
:USER=andrea
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1741
:SHLVL=1
:GDM_LANG=it_IT.utf8
:PWD=/home/andrea
:GNOME_KEYRING_CONTROL=/tmp/keyring-HaZF9O
:LANG=it_IT.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=andrea
:HOME=/home/andrea

smolt_data:
:
:
:Generale
:=================================
:UUID: 0ceaa5a4-77f6-4987-be9e-2952611ac873
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: i686
:BogoMIPS: 5332.96
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     E6750  @ 2.66GHz
:CPU Stepping: 11
:Famiglia della CPU: 6
:Numero modello CPU: 15
:Numero di CPU: 2
:Velocità CPU: 2670
:Memoria di sistema: 3221
:Swap di sistema: 3999
:Venditore: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4318:914:0:0) pci, nouveau, VIDEO, G73 [GeForce 7600 GS]
:(32902:11808:6217:11808) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:6217:11809) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(32902:14896:6217:14896) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:6217:14880) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14872:6217:14872) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(32902:14886:6217:14886) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14901:6217:14901) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14900:6217:14900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:6217:14905) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:6217:14902) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:6217:14906) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:6217:14908) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(6523:9064:6217:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14916:6217:14916) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:6217:14918) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:6217:14912) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:6217:14914) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:6217:2184) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:6217:14903) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:6217:14904) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(32902:14922:6217:14922) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4358:12356:6217:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4401:28979:0:0) pci, saa7134, MULTIMEDIA, SAA7131/SAA7133/SAA7135 Video Broadcast Decoder
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 108026592 60100521 54693289 27041792 26529775 26529775
:/dev/sda2 /boot ext4 1024 1024 508745 409999 384399 128016 127787 127787
:/dev/sda1 WITHHELD fuseblk 4096 4096 12799780 11080513 11080513 44354820 44335199 44335199
:

var_log_messages:
:May  2 16:19:48 bw8 kernel: [57708.712101] tracker-extract[11538]: segfault at 0 ip 4136f8f2 sp bfda21a0 error 4 in libpoppler.so.18.0.0[41255000+1c0000]
:May  2 16:19:49 bw8 abrt[11552]: Saved core dump of pid 11538 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-02-16:19:48-11538 (111673344 bytes)
:May  3 13:14:37 bw8 kernel: [  215.359758] tracker-extract[2402]: segfault at 0 ip b063a8f2 sp bf80a0c0 error 4 in libpoppler.so.18.0.0[b0520000+1c0000]
:May  3 13:14:37 bw8 abrt[2418]: Saved core dump of pid 2402 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-03-13:14:37-2402 (111706112 bytes)
:May  3 13:14:37 bw8 kernel: [  215.958990] tracker-extract[2422]: segfault at 0 ip b063a8f2 sp bf9cdc50 error 4 in libpoppler.so.18.0.0[b0520000+1c0000]
:May  3 13:14:37 bw8 abrt[2436]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  3 13:14:38 bw8 kernel: [  216.127585] tracker-extract[2438]: segfault at 0 ip b063a8f2 sp bfb2f610 error 4 in libpoppler.so.18.0.0[b0520000+1c0000]
:May  3 13:14:38 bw8 abrt[2460]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 MediaBusiness 2012-05-03 07:16:40 EDT
Created attachment 581830 [details]
File: dso_list
Comment 2 MediaBusiness 2012-05-03 07:16:42 EDT
Created attachment 581831 [details]
File: maps
Comment 3 MediaBusiness 2012-05-03 07:16:45 EDT
Created attachment 581832 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:58:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:37:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.